## gpxsee 0.3.5maemo1

=== Makefile ===
#############################################################################
# Makefile for building: gpxsee
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jan 16 23:35:06 2017
# Project:  gpxsee.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile gpxsee.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"3.5\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/include/QtCore -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/include/QtNetwork -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/include/QtGui -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/include/QtOpenGL -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/include/QtMaemo5 -I/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/gui.cpp \
		src/poi.cpp \
		src/axisitem.cpp \
		src/slideritem.cpp \
		src/markeritem.cpp \
		src/infoitem.cpp \
		src/elevationgraph.cpp \
		src/speedgraph.cpp \
		src/sliderinfoitem.cpp \
		src/filebrowser.cpp \
		src/map.cpp \
		src/maplist.cpp \
		src/downloader.cpp \
		src/scaleitem.cpp \
		src/track.cpp \
		src/graphview.cpp \
		src/waypointitem.cpp \
		src/palette.cpp \
		src/heartrategraph.cpp \
		src/range.cpp \
		src/app.cpp \
		src/trackinfo.cpp \
		src/exportdialog.cpp \
		src/fileselectwidget.cpp \
		src/temperaturegraph.cpp \
		src/trackpoint.cpp \
		src/misc.cpp \
		src/waypoint.cpp \
		src/trackitem.cpp \
		src/tooltip.cpp \
		src/route.cpp \
		src/routeitem.cpp \
		src/graphitem.cpp \
		src/pathitem.cpp \
		src/pathview.cpp \
		src/griditem.cpp \
		src/data.cpp \
		src/gpxparser.cpp \
		src/tcxparser.cpp \
		src/csvparser.cpp \
		src/coordinates.cpp \
		src/kmlparser.cpp \
		src/fitparser.cpp \
		src/format.cpp \
		src/graph.cpp \
		src/cadencegraph.cpp \
		src/powergraph.cpp \
		src/igcparser.cpp \
		src/path.cpp \
		src/nmeaparser.cpp \
		src/optionsdialog.cpp \
		src/colorbox.cpp \
		src/stylecombobox.cpp \
		src/optdialog.cpp \
		src/expdialog.cpp moc_gui.cpp \
		moc_poi.cpp \
		moc_slideritem.cpp \
		moc_elevationgraph.cpp \
		moc_speedgraph.cpp \
		moc_filebrowser.cpp \
		moc_map.cpp \
		moc_downloader.cpp \
		moc_graphview.cpp \
		moc_heartrategraph.cpp \
		moc_app.cpp \
		moc_trackinfo.cpp \
		moc_exportdialog.cpp \
		moc_fileselectwidget.cpp \
		moc_temperaturegraph.cpp \
		moc_graphtab.cpp \
		moc_trackitem.cpp \
		moc_routeitem.cpp \
		moc_graphitem.cpp \
		moc_pathitem.cpp \
		moc_pathview.cpp \
		moc_cadencegraph.cpp \
		moc_powergraph.cpp \
		moc_optionsdialog.cpp \
		moc_colorbox.cpp \
		moc_stylecombobox.cpp \
		moc_optdialog.cpp \
		moc_expdialog.cpp \
		qrc_gpxsee.cpp
OBJECTS       = main.o \
		gui.o \
		poi.o \
		axisitem.o \
		slideritem.o \
		markeritem.o \
		infoitem.o \
		elevationgraph.o \
		speedgraph.o \
		sliderinfoitem.o \
		filebrowser.o \
		map.o \
		maplist.o \
		downloader.o \
		scaleitem.o \
		track.o \
		graphview.o \
		waypointitem.o \
		palette.o \
		heartrategraph.o \
		range.o \
		app.o \
		trackinfo.o \
		exportdialog.o \
		fileselectwidget.o \
		temperaturegraph.o \
		trackpoint.o \
		misc.o \
		waypoint.o \
		trackitem.o \
		tooltip.o \
		route.o \
		routeitem.o \
		graphitem.o \
		pathitem.o \
		pathview.o \
		griditem.o \
		data.o \
		gpxparser.o \
		tcxparser.o \
		csvparser.o \
		coordinates.o \
		kmlparser.o \
		fitparser.o \
		format.o \
		graph.o \
		cadencegraph.o \
		powergraph.o \
		igcparser.o \
		path.o \
		nmeaparser.o \
		optionsdialog.o \
		colorbox.o \
		stylecombobox.o \
		optdialog.o \
		expdialog.o \
		moc_gui.o \
		moc_poi.o \
		moc_slideritem.o \
		moc_elevationgraph.o \
		moc_speedgraph.o \
		moc_filebrowser.o \
		moc_map.o \
		moc_downloader.o \
		moc_graphview.o \
		moc_heartrategraph.o \
		moc_app.o \
		moc_trackinfo.o \
		moc_exportdialog.o \
		moc_fileselectwidget.o \
		moc_temperaturegraph.o \
		moc_graphtab.o \
		moc_trackitem.o \
		moc_routeitem.o \
		moc_graphitem.o \
		moc_pathitem.o \
		moc_pathview.o \
		moc_cadencegraph.o \
		moc_powergraph.o \
		moc_optionsdialog.o \
		moc_colorbox.o \
		moc_stylecombobox.o \
		moc_optdialog.o \
		moc_expdialog.o \
		qrc_gpxsee.o
DIST          = /targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpxsee.pro
QMAKE_TARGET  = gpxsee
DESTDIR       = 
TARGET        = gpxsee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_optdialog.h ui_expdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpxsee.pro  /targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile gpxsee.pro
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-a39d2f642273e96799bd8f72bdf354951e14a5d2/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
gpxsee (0.3.5maemo1) unstable; urgency=low
  * maemo initial release

 -- Christian Weniger <less_to_space@web.de>  Sun, 08 Jan 2017 22:30:14 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake gpxsee.pro
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/gpxsee.sgml > gpxsee.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	qmake gpxsee.pro
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/gpxsee.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/gpxsee install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## gpxsee 0.3.7maemo1

=== Makefile ===
#############################################################################
# Makefile for building: gpxsee
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jan 24 12:01:29 2017
# Project:  gpxsee.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile gpxsee.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"3.7\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/include/QtCore -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/include/QtNetwork -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/include/QtGui -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/include/QtOpenGL -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/include/QtMaemo5 -I/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/gui.cpp \
		src/poi.cpp \
		src/axisitem.cpp \
		src/slideritem.cpp \
		src/markeritem.cpp \
		src/infoitem.cpp \
		src/elevationgraph.cpp \
		src/speedgraph.cpp \
		src/sliderinfoitem.cpp \
		src/filebrowser.cpp \
		src/map.cpp \
		src/maplist.cpp \
		src/downloader.cpp \
		src/scaleitem.cpp \
		src/track.cpp \
		src/graphview.cpp \
		src/waypointitem.cpp \
		src/palette.cpp \
		src/heartrategraph.cpp \
		src/range.cpp \
		src/app.cpp \
		src/trackinfo.cpp \
		src/exportdialog.cpp \
		src/fileselectwidget.cpp \
		src/temperaturegraph.cpp \
		src/trackpoint.cpp \
		src/misc.cpp \
		src/waypoint.cpp \
		src/trackitem.cpp \
		src/tooltip.cpp \
		src/route.cpp \
		src/routeitem.cpp \
		src/graphitem.cpp \
		src/pathitem.cpp \
		src/pathview.cpp \
		src/griditem.cpp \
		src/data.cpp \
		src/gpxparser.cpp \
		src/tcxparser.cpp \
		src/csvparser.cpp \
		src/coordinates.cpp \
		src/kmlparser.cpp \
		src/fitparser.cpp \
		src/format.cpp \
		src/graph.cpp \
		src/cadencegraph.cpp \
		src/powergraph.cpp \
		src/igcparser.cpp \
		src/path.cpp \
		src/nmeaparser.cpp \
		src/optionsdialog.cpp \
		src/colorbox.cpp \
		src/stylecombobox.cpp \
		src/expdialog.cpp \
		src/optdialog.cpp moc_gui.cpp \
		moc_poi.cpp \
		moc_slideritem.cpp \
		moc_elevationgraph.cpp \
		moc_speedgraph.cpp \
		moc_filebrowser.cpp \
		moc_map.cpp \
		moc_downloader.cpp \
		moc_graphview.cpp \
		moc_heartrategraph.cpp \
		moc_app.cpp \
		moc_trackinfo.cpp \
		moc_exportdialog.cpp \
		moc_fileselectwidget.cpp \
		moc_temperaturegraph.cpp \
		moc_graphtab.cpp \
		moc_trackitem.cpp \
		moc_routeitem.cpp \
		moc_graphitem.cpp \
		moc_pathitem.cpp \
		moc_pathview.cpp \
		moc_cadencegraph.cpp \
		moc_powergraph.cpp \
		moc_optionsdialog.cpp \
		moc_colorbox.cpp \
		moc_stylecombobox.cpp \
		moc_expdialog.cpp \
		moc_optdialog.cpp \
		qrc_gpxsee.cpp
OBJECTS       = main.o \
		gui.o \
		poi.o \
		axisitem.o \
		slideritem.o \
		markeritem.o \
		infoitem.o \
		elevationgraph.o \
		speedgraph.o \
		sliderinfoitem.o \
		filebrowser.o \
		map.o \
		maplist.o \
		downloader.o \
		scaleitem.o \
		track.o \
		graphview.o \
		waypointitem.o \
		palette.o \
		heartrategraph.o \
		range.o \
		app.o \
		trackinfo.o \
		exportdialog.o \
		fileselectwidget.o \
		temperaturegraph.o \
		trackpoint.o \
		misc.o \
		waypoint.o \
		trackitem.o \
		tooltip.o \
		route.o \
		routeitem.o \
		graphitem.o \
		pathitem.o \
		pathview.o \
		griditem.o \
		data.o \
		gpxparser.o \
		tcxparser.o \
		csvparser.o \
		coordinates.o \
		kmlparser.o \
		fitparser.o \
		format.o \
		graph.o \
		cadencegraph.o \
		powergraph.o \
		igcparser.o \
		path.o \
		nmeaparser.o \
		optionsdialog.o \
		colorbox.o \
		stylecombobox.o \
		expdialog.o \
		optdialog.o \
		moc_gui.o \
		moc_poi.o \
		moc_slideritem.o \
		moc_elevationgraph.o \
		moc_speedgraph.o \
		moc_filebrowser.o \
		moc_map.o \
		moc_downloader.o \
		moc_graphview.o \
		moc_heartrategraph.o \
		moc_app.o \
		moc_trackinfo.o \
		moc_exportdialog.o \
		moc_fileselectwidget.o \
		moc_temperaturegraph.o \
		moc_graphtab.o \
		moc_trackitem.o \
		moc_routeitem.o \
		moc_graphitem.o \
		moc_pathitem.o \
		moc_pathview.o \
		moc_cadencegraph.o \
		moc_powergraph.o \
		moc_optionsdialog.o \
		moc_colorbox.o \
		moc_stylecombobox.o \
		moc_expdialog.o \
		moc_optdialog.o \
		qrc_gpxsee.o
DIST          = /targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpxsee.pro
QMAKE_TARGET  = gpxsee
DESTDIR       = 
TARGET        = gpxsee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpxsee.pro  /targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile gpxsee.pro
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-94578ab6b1f1450ac6032f44aeec17638208c69a/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
gpxsee (0.3.7maemo1) unstable; urgency=low
  * new downstream version
  * fixed color for line style
  * fixed export units
  * chaned qreal to double calculation
  * opengl set as default

 -- Christian Weniger <less_to_space@web.de>  Mon, 23 Jan 2017 23:08:14 +0100

## gpxsee 0.3.7maemo2

=== Makefile ===
#############################################################################
# Makefile for building: gpxsee
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jan 24 23:03:09 2017
# Project:  gpxsee.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile gpxsee.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"3.7\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/include/QtCore -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/include/QtNetwork -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/include/QtGui -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/include/QtOpenGL -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/include/QtMaemo5 -I/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/gui.cpp \
		src/poi.cpp \
		src/axisitem.cpp \
		src/slideritem.cpp \
		src/markeritem.cpp \
		src/infoitem.cpp \
		src/elevationgraph.cpp \
		src/speedgraph.cpp \
		src/sliderinfoitem.cpp \
		src/filebrowser.cpp \
		src/map.cpp \
		src/maplist.cpp \
		src/downloader.cpp \
		src/scaleitem.cpp \
		src/track.cpp \
		src/graphview.cpp \
		src/waypointitem.cpp \
		src/palette.cpp \
		src/heartrategraph.cpp \
		src/range.cpp \
		src/app.cpp \
		src/trackinfo.cpp \
		src/exportdialog.cpp \
		src/fileselectwidget.cpp \
		src/temperaturegraph.cpp \
		src/trackpoint.cpp \
		src/misc.cpp \
		src/waypoint.cpp \
		src/trackitem.cpp \
		src/tooltip.cpp \
		src/route.cpp \
		src/routeitem.cpp \
		src/graphitem.cpp \
		src/pathitem.cpp \
		src/pathview.cpp \
		src/griditem.cpp \
		src/data.cpp \
		src/gpxparser.cpp \
		src/tcxparser.cpp \
		src/csvparser.cpp \
		src/coordinates.cpp \
		src/kmlparser.cpp \
		src/fitparser.cpp \
		src/format.cpp \
		src/graph.cpp \
		src/cadencegraph.cpp \
		src/powergraph.cpp \
		src/igcparser.cpp \
		src/path.cpp \
		src/nmeaparser.cpp \
		src/optionsdialog.cpp \
		src/colorbox.cpp \
		src/stylecombobox.cpp \
		src/expdialog.cpp \
		src/optdialog.cpp moc_gui.cpp \
		moc_poi.cpp \
		moc_slideritem.cpp \
		moc_elevationgraph.cpp \
		moc_speedgraph.cpp \
		moc_filebrowser.cpp \
		moc_map.cpp \
		moc_downloader.cpp \
		moc_graphview.cpp \
		moc_heartrategraph.cpp \
		moc_app.cpp \
		moc_trackinfo.cpp \
		moc_exportdialog.cpp \
		moc_fileselectwidget.cpp \
		moc_temperaturegraph.cpp \
		moc_graphtab.cpp \
		moc_trackitem.cpp \
		moc_routeitem.cpp \
		moc_graphitem.cpp \
		moc_pathitem.cpp \
		moc_pathview.cpp \
		moc_cadencegraph.cpp \
		moc_powergraph.cpp \
		moc_optionsdialog.cpp \
		moc_colorbox.cpp \
		moc_stylecombobox.cpp \
		moc_expdialog.cpp \
		moc_optdialog.cpp \
		qrc_gpxsee.cpp
OBJECTS       = main.o \
		gui.o \
		poi.o \
		axisitem.o \
		slideritem.o \
		markeritem.o \
		infoitem.o \
		elevationgraph.o \
		speedgraph.o \
		sliderinfoitem.o \
		filebrowser.o \
		map.o \
		maplist.o \
		downloader.o \
		scaleitem.o \
		track.o \
		graphview.o \
		waypointitem.o \
		palette.o \
		heartrategraph.o \
		range.o \
		app.o \
		trackinfo.o \
		exportdialog.o \
		fileselectwidget.o \
		temperaturegraph.o \
		trackpoint.o \
		misc.o \
		waypoint.o \
		trackitem.o \
		tooltip.o \
		route.o \
		routeitem.o \
		graphitem.o \
		pathitem.o \
		pathview.o \
		griditem.o \
		data.o \
		gpxparser.o \
		tcxparser.o \
		csvparser.o \
		coordinates.o \
		kmlparser.o \
		fitparser.o \
		format.o \
		graph.o \
		cadencegraph.o \
		powergraph.o \
		igcparser.o \
		path.o \
		nmeaparser.o \
		optionsdialog.o \
		colorbox.o \
		stylecombobox.o \
		expdialog.o \
		optdialog.o \
		moc_gui.o \
		moc_poi.o \
		moc_slideritem.o \
		moc_elevationgraph.o \
		moc_speedgraph.o \
		moc_filebrowser.o \
		moc_map.o \
		moc_downloader.o \
		moc_graphview.o \
		moc_heartrategraph.o \
		moc_app.o \
		moc_trackinfo.o \
		moc_exportdialog.o \
		moc_fileselectwidget.o \
		moc_temperaturegraph.o \
		moc_graphtab.o \
		moc_trackitem.o \
		moc_routeitem.o \
		moc_graphitem.o \
		moc_pathitem.o \
		moc_pathview.o \
		moc_cadencegraph.o \
		moc_powergraph.o \
		moc_optionsdialog.o \
		moc_colorbox.o \
		moc_stylecombobox.o \
		moc_expdialog.o \
		moc_optdialog.o \
		qrc_gpxsee.o
DIST          = /targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpxsee.pro
QMAKE_TARGET  = gpxsee
DESTDIR       = 
TARGET        = gpxsee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpxsee.pro  /targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile gpxsee.pro
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-bc983b7500392a4ebe743c34ce35220a2efe79a4/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
gpxsee (0.3.7maemo2) unstable; urgency=low
  * added support for ssl connection

 -- Christian Weniger <less_to_space@web.de>  Tue, 24 Jan 2017 23:48:14 +0100

=== debian/control ===
Source: gpxsee
Section: user/navigation
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: http://tumic.wz.cz/gpxsee/

Package: gpxsee
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPXSee is a GPS log file viewer
 GPXSee is a Qt-based GPS log file viewer and analyzer that supports GPX, TCX, KML, FIT, IGC and NMEA files.
XB-Maemo-Display-Name: GPXSee
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=gpxsee
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAKYQAACmEB/MxKJQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAMrSURBVGiB7dhfiFVVFMfxz+hojUjlJJVQGGYklDIYRZJERH8INQp6CHrooX+EDb1EIFEvQUQUVE/9j4LsrbAgKIoekqye0ohokJjSSqLSirIpdXpYR+aeM+ece67u42XgfuHAvXvvu9bv7rX32msfBgwYMKeZfwJ8jGAT/syeOcXN+B7/4ge82l85vfMVpjueH3FOSgfzUhorsBCLC22LsbJFn8l5CYfMROBrDPVVUY+cLET/h8NYldpBm0sIhrEC4yISYy37S86NQvgo3sfW/srpnRewPft8L/aLqMwZ9mJL9nm52MhX9U9Ob4wJwWs62nbiqZROjmUTL2w4bgP2YFdH29uirOgLD+AbTOJ1nNpl/Cd4ttB2iYjKhanFdeMC/GzmQDqEx2rGny7yfnG2h0Q5sWXWL1rmCfmaZhoTNeNvxUEsKul7HjtSC+zGavkITGdCqtiKdyv6NuEIzkwpsAmPZ45/x19ic55SMm4+fsXmCjsj2e9vb0FjLUfT4jqch334CCcVxl2ejTu3xta27Dmh3IM/zKTeMRGNt+Rvdo+Ke0Add4gojCTWWMtr+KDQdiX+wYsdbTvFcqvjLLEcN6YS14QJPFLSfpNIq8/hDbF8NjSw96n6RJCUpULY9RX9T8tnqEnlKbSTB/GT8gvOMG7DZ2KJXtyz4gIbRchHK/p3yP+BKXFy17E6G3tpSd84/u6wtxdLyow0rYUuE2XEbxX9U4XvR3R/hfKliNQNJX13yW/wZbivq8oaPsTLNf3rRYlwWGSXCc2Kvmfki72jvCMf0f24pge9OeaJ2byzy7ileAi3YEFD21ebfWacjTexGwfExBSzX0+syZxcdDxGKlggzpLx7PtKsax24QyRplccr5O7xUy08QJgGb4TG/YLscc+V50sjolX8F5Kgx1sk1/rB8XMN6bJrK7TTvk7jLUl7etTOhkVKfG6lEY72C4fgT3iMpSERbhf1PWnpTJaYK3YsPvwLR5OZfgKMRtT+EXcb9tkucTviz6WD+0B1XVQX6naxMV1OILzW9aSlM3i8jItNvGkeNM8ZxjCtaIGelIc7wMGDBgwYBb/A5fpuzmhzrMnAAAAAElFTkSuQmCC
